/* basic style
----------------------------------------------- */
body, body div {
  background-color: #0000bb;
  color: #ffffff;  
}
a {
  color: #ffffff;
}
a:visited {
  color: #ffffff;
}
a:hover {
  color: #ffffff;
}
.docTab .content li {
  color: #ffffff;
}
h1 {
  color: #ffffff;
}
#contentBody .docTab .content li {
  color: #ffffff;
}

/* header
--------------------------------------------------- */
#commonHeader,
#commonHeader .pieceContainer,
#commonHeader .pieceBody,
#navigationNotice {
  background-color: #ececec;
  color: #0000bb;
}
#commonHeader .pieceBody span {
  color: #000000;
}

/* banner style
----------------------------------------------- */
#bannerContainer, #CommonBanner, #commonBanner .lowerMenu {
  background-color: #0000bb;
}
#commonBanner .logo {
  background-color: transparent;
}
#commonBanner{
  background-color: transparent;
}
/* footer style
----------------------------------------------- */
#footerNavi .pieceBody,
#footerNavi a,
#footerNavi a:visited,
#footerNavi a:hover {
  color: #ffffff;
}
#address img{
  background-color: #ffffff;
}
/* menu style
----------------------------------------------- */
#mayor .pieceBody,
#ereaMap {
  border: none;
}
#ereaMap .pieceBody {
  background-color: #0000bb;
  color: #ffffff;
}
#menu{
  background-color: #0000bb;
}

#menu ul {
  background-color: #0000bb;
  border-bottom: 1px solid #ffffff;
}


#raijo .pieceHeader,#eventer .pieceHeader,#sideLeft .pieceHeader {
  width: 178px;
  background-image: none;
  background-color: #0000bb;
  text-indent: 10px;
  font-size: 14px;
  font-weight: bold;
  line-height:30px;
  color: #ffffff;
  border-top: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
}
#sideLeft #shisetu,#sideLeft #access,#sideLeft #yoyaku {
  width: 178px;
  background-image: none;
  background-color: #0000bb;
  text-indent: 10px;
  font-size: 14px;
  font-weight: bold;
  line-height:30px;
  color: #ffffff;
  border-top: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
}
#menu li a:hover{
  color:#ffffff;
  background-color: #0000bb;
}
#page-shisetsu-index #sideLeft .sm1 a {
  background-color: #0000bb;
}
#page-shisetsu-center #sideLeft .sm2 a {
  background-color: #0000bb;
}
#page-shisetsu-flair #sideLeft .sm5 a {
  background-color: #0000bb;
}
#page-shisetsu-service #sideLeft .sm6 a {
  background-color: #0000bb;
}
#page-shisetsu-barrierfree #sideLeft .sm7 a {
  background-color: #0000bb;
}
#page-shisetsu-oshirase #sideLeft .sm8 a {
  background-color: #0000bb;
}
#page-shisetsu-plan #sideLeft .sm9 a {
  background-color: #0000bb;
}
#page-shisetsu-seasons #sideLeft .sm10 a {
  background-color: #0000bb;
}
#page-koutsuu-index #sideLeft .am1 a {
  background-color: #0000bb;
}
#page-koutsuu-tokushima #sideLeft .am2 a {
  background-color: #0000bb;
}
#page-koutsuu-station #sideLeft .am3 a {
  background-color: #0000bb;
}
#page-koutsuu-usefle #sideLeft .am4 a {
  background-color: #0000bb;
}
#page-yoyaku-index #sideLeft .ym1 a {
  background-color: #0000bb;
}
#page-yoyaku-bihin #sideLeft .ym2 a {
  background-color: #0000bb;
}
#page-yoyaku-flow #sideLeft .ym3 a {
  background-color: #0000bb;
}
#page-yoyaku-manual #sideLeft .ym4 a {
  background-color: #0000bb;
}
#page-yoyaku-sinnseisyo #sideLeft .ym5 a {
  background-color: #0000bb;
}
#page-yoyaku-yoyaku #sideLeft .ym6 a {
  background-color: #0000bb;
}
#raijo li, #eventer li,#sideLeft li {
  background-color: #0000bb;
  border:1px solid #ffffff;
  border-bottom:none;
}
#raijo li a, #eventer li a{
  color:#ffffff;
}
#raijo li a:hover,
#eventer li a:hover{
  color:#ffffff;
}

#sideLeft li {
  background-color: #0000bb;
} 

#sideLeft li a {
  color:#ffffff;
}

#sideLeft li a:hover {
  color:#ffffff;
}

#menu #population .pieceHeader {
  background-color: #0000bb;
  background-image: none;
  border:  1px solid #ffffff;
  line-height:1.4;
  padding:4px 7px;
}
#population th.noBorder,
#population th {
  background-color: #0000bb;
  border: 1px solid #ffffff;
}
#population td.noBorder,
#population td {
  background-color: #0000bb;
  border: 1px solid #ffffff;
}
/* links style
----------------------------------------------- */
#links ul {
  background-color: #0000bb;
}
#calendar .pieceContainer {
  border-color: #fff;
}
#calendar .pieceHeader {
  color:#ffffff;
  background-image: none;
  background-color: #0000bb;
}
#calendar .pieceBody {
  width: 100%;
  margin: 0;
  padding: 0;
  color:#ffffff;
  background-image: none;
  background-color: #0000bb;
}

#calendar .calendar {
  width: 162px;
  color:#ffffff;
  background-image: none;
  background-color: #0000bb;
  border-left:1px solid #ffffff;
  border-right:1px solid #ffffff;
}

#calendar .month {
  /*
  width: 168px;
  */
  color:#ffffff;
  background-image: none;
  background-color: #0000bb;
  /*
  border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  */
  text-indent: 10px;
  font-size: 16px;
  font-weight: bold;
  line-height: 28px;
}


#calendar .calendar .days .day {
  border-right: solid 1px #ffffff;
  border-bottom: solid 1px #ffffff;
  background-color: #0000bb;
}
#calendar .calendar .wdays .wday {
  color:#ffffff;
  background-image: none;
  background-color: #0000bb;
  border-right: solid 1px #ffffff;
  border-top: solid 1px #ffffff;
  border-bottom: solid 1px #ffffff;
}

#calendar .calendar .days .day{
  background-color: #0000bb; 
  border-right: solid 1px #ffffff;
  border-bottom: solid 1px #ffffff;
}


#calendar .calendar .wdays .sun,
#calendar .calendar .week .sun {
  color: #ffffff;
  background-image: none;
  background-color: #0000bb;
  border-left:1px solid #ffffff;
}

#calendar .calendar .wdays .sat {
  color: #ffffff;
  background-image: none;
  background-color: #0000bb;
}

#calendar .links {
  /*
  width: 168px;
  */
  color: #ffffff;
  background-image: none;
  background-color: #0000bb;
  /*
  border-left:1px solid #ffffff;
  border-right:1px solid #ffffff;
  */
  border-bottom:1px solid #ffffff;

}

#calendar .links a{
  color: #ffffff;
  background-image: none;
  background-color: #0000bb;
}
/* page-title piece
----------------------------------------------- */
#pageTitle .pieceBody {
  border: 1px solid #ffffff;
  background-image: none;
}
/* category
----------------------------------------------- */
#page-bunya-index #pageTitle .pieceBody {
  background-image: none;
}
/*
.category {
  background-color: #0000bb;
  border: solid 1px #ffffff;
  width: 44%
}
*/
.contentArticleCategory h3 {
  border: 1px solid #ffffff;
  background-color: #0000bb;
  color: #ffffff;
}

.contentArticleCategory .latest h2 {
  background-image: none;
  background-color: #0000bb;
  border: solid 1px #ffffff;
  text-indent: 10px;
  font-weight: bold;
  line-height: 30px;
}

/* new style */
.contentGpCategoryCategoryTypes section,
.contentGpCategoryCategoryType section {
  background-color: #0000bb;
  border: solid 1px #ffffff;
  width: 44%
}
td.category span {
  background: none !important;
}

/* unit
----------------------------------------------- */
table.department {
  background-color: #0000bb;
  color: #ffffff;
  font-weight: bold;
}
table.department td {
  font-weight: bold;
}
table.unit tr.cycle {
  background-color: #0000bb;
  color: #ffffff;
}

table.waku {
  border: solid 1px #ffffff;
  border-collapse: collapse;
  margin: 0 auto; 
}

table.waku td, table.waku th {
  border: 1px solid #ffffff;
}

table.waku th {
  background-color: #0000bb;
}

.contentArticleUnit h3 {
  border: 1px solid #ffffff;
  background-color: #0000bb;
  color: #ffffff;
}

/* attribute
----------------------------------------------- */
#page-zokusei-index .attribute {
  background-color: #0000bb;
  color: #ffffff;
  border: solid 1px #ffffff;
  width: 44%;
}
.contentArticleAttribute h3 {
  border: 1px solid #ffffff;
  background-color: #0000bb;
  color: #ffffff;
}
/* area
----------------------------------------------- */
table.ward {
  background-color: #0000bb;
  color: #ffffff;
}
table.ward td {
  font-weight: bold;
}
table.city tr.cycle {
  background-color: #0000bb;
  color: #ffffff;
}
/* calendar
----------------------------------------------- */
.calendarEvents.calendarMonthlyEvents h2 {
  border: 1px solid #ffffff;
  background-color: #0000bb;
  color: #ffffff;
}
.attributeNyusatsu span,
.attributeSaiyojoho span,
.attributeKakusyushikakushiken span,
.attributeBosyu span,
.attributeEventjoho span,
.attributeKyoka span {
  border: 1px solid #ffffff;
  background-color: #0000bb;
  color: #ffffff;
}

/* doc
----------------------------------------------- */
.contentGpArticleDoc .header,
body[id^="page-docs-20"] #pageTitle h1 {
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  background-color: #0000bb;
}
.contentGpArticleDoc + .back a {
  border: 1px solid #ffffff;
  background-color: #0000bb;
}
.contentGpArticleDoc .maps h2,
.contentGpArticleDoc .rels h2,
.contentGpArticleDoc .tags h2 {
  border: 1px solid #ffffff;
  border-left: 2px solid #ffffff;
  background-color: #0000bb;
}
.inquiry h2 {
  color: #ffffff;
}
.maps div {
  background: none;
}

/* docs
----------------------------------------------- */
#page-docs-index #pageTitle .pieceBody {
  background: none;
}
.contentPortalCategory h2.date,
.contentPortalEntries h2.date,
.contentGpArticleDocs .docs h2 {
  border: 1px solid #ffffff;
  background-color: #0000bb;
  color: #ffffff;
}

.contentPortalCategory h3.date,
.contentPortalEntries h3.date,
.contentArticleRecentDocs .docs h3 {
  border: 1px solid #ffffff;
  background-color: #0000bb;
  color: #ffffff;
}

/* tag
----------------------------------------------- */
.contentArticleTags .search {
  border: none;
  background-color: #0000bb;
  color: #ffffff;
}
.contentArticleTags .hit {
  border: 1px solid #ffffff;
  background-image: none;
  color: #ffffff;
}

/* new style */
.contentTagTag h2 {
  border: 1px solid #fff;
  background: none;
}

/* sitemap
----------------------------------------------- */
.level1 li, ul.level3, ul.level2, .level2 li {
  background-color: #0000bb;
  color: #ffffff;
}
.level2 a, .level3 a {
  color: #ffffff;
}
ul.sitemap li.level1,
ul.sitemap ul {
  background-color: #0000bb;
}
/* mayor
----------------------------------------------- */
#mayorSide {
  background-color: #0000bb;
}
.contentTitle {
  background-color: #0000bb;
}
.contentTitle .contentTitleBody,
.contentTitle .contentTitleBody h2 {
  margin: 0px;
  border: none;
  background-image: none;
}

/* lifeevent
----------------------------------------------- */
#lifeEventSide {
  background-color: #0000bb;
}
#contentTitle .pieceContainer {
  background-image: none;
}
#contentTitle .pieceBody {
  border: 1px solid #ffffff;
  background-image: none;
}
#lifeEvent td.pregnant p,
#lifeEvent td.child p,
#lifeEvent td.work p,
#lifeEvent td.adult p,
#lifeEvent td.moving p,
#lifeEvent td.marriage p,
#lifeEvent td.welfare p,
#lifeEvent td.death p {
  border: 1px solid #ffffff;
  background-color: #0000bb;
}
.lifeevents .lifeevent {
  width: 48%;
  border: 1px solid #ffffff;
  background-color: #0000bb;
}
#page-lifeevent-index .contentPage .body h2 {
  border: none;
  background-color: transparent;
}
#page-lifeevent-ninshin #pageTitle h1,
#page-lifeevent-kosodate #pageTitle h1,
#page-lifeevent-shushoku #pageTitle h1,
#page-lifeevent-seijin #pageTitle h1,
#page-lifeevent-hikkoshi #pageTitle h1,
#page-lifeevent-kekkon #pageTitle h1,
#page-lifeevent-fukushi #pageTitle h1,
#page-lifeevent-shibo #pageTitle h1 {
  padding: 0px 0px 0px 10px;
  background-image: none;
}
#page-lifeevent-ninshin #pageTitle .pieceBody,
#page-lifeevent-kosodate #pageTitle .pieceBody,
#page-lifeevent-shushoku #pageTitle .pieceBody,
#page-lifeevent-seijin #pageTitle .pieceBody,
#page-lifeevent-hikkoshi #pageTitle .pieceBody,
#page-lifeevent-kekkon #pageTitle .pieceBody,
#page-lifeevent-fukushi #pageTitle .pieceBody,
#page-lifeevent-shibo #pageTitle .pieceBody {
  padding: 0px 0px 0px 10px;
  border: 1px solid #ffffff;
  background-image: none;
}
#page-lifeevent-ninshin h2.lifeEventTitle,
#page-lifeevent-kosodate h2.lifeEventTitle,
#page-lifeevent-shushoku h2.lifeEventTitle,
#page-lifeevent-seijin h2.lifeEventTitle,
#page-lifeevent-hikkoshi h2.lifeEventTitle,
#page-lifeevent-kekkon h2.lifeEventTitle,
#page-lifeevent-fukushi h2.lifeEventTitle,
#page-lifeevent-shibo h2.lifeEventTitle {
  border-bottom: #ffffff solid 1px;
  border-left: #ffffff solid 1px;
}
/* header・fotter pege
----------------------------------------------- */
.contentPage .body h2 {
  border: 1px solid #ffffff;
  background-color: #0000bb;
  color: #ffffff;
  background-image: none;
}

.contentPage .body h3 {
  border: 1px solid #ffffff;
  background-color: #0000bb;
  color: #ffffff;
  background-image: none;
}

/*
.contentPage .body h3 {
  color: #0000bb;
}
*/
/* emergency
----------------------------------------------- */
#emergency .pieceHeader,
#emergencyApplication .pieceBody,
#emergencyMailmagazine .pieceBody,
#emergencyInquiry .pieceBody {
  background-color: #0000bb;
  color:#ffffff;
}
#emergency {
border:2px solid #ffffff;
}
#emergency .pieceBody ul {
border:none;
}
#emergencyInfo .pieceContainer {
background-color:#0000bb;
border:2px solid #ffffff;
}
#topics .pieceHeader{
  padding-top:5px;
  background-image:none;
  border: 1px solid #ffffff;
  color:#ffffff;
}

#main .name {
  background-image:none;
  background-color: #0000bb;
  border: 1px solid #ffffff;
}

#main .submitters {
  background-image:none;
  background-color: #0000bb;
  border: 1px solid #ffffff;
}  
.attributeEvent span,
.attributeOshirase span,
td.attribute span {
  background-color: #0000bb;
  border: 1px solid #ffffff;
}  

.more a {
  background-color: none;
  background-image: none;
}

/* shisetsu
----------------------------------------------- */
.text12 td {
  background-color: #0000bb;
}

/* enqueteForm
----------------------------------------------- */
.surveyForm .question .question_content {
  border: 1px solid #fff;
  background-color: #0000bb;
}
.surveyForm + .back a {
    background-color: #0000bb;
}
.surveyForm .submit {
  border: 1px solid #fff;
  background-color: #0000bb;
}